﻿@model IEnumerable<CallMgrSystem.Models.vw_RECDevices>

@{
    ViewBag.Title = "Test";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Test</h2>

<ul id="filelist"></ul>
<script>
    $(document).ready(function () {
    $.ajax({
      url: '@Url.Action("Filesinfolder", "Home")',
      dataType: "json",
      success: function (data) {
        $.each(data, function (index, item) {
          $('#filelist').append($('<li></li>').text(item));
          });      
        },
       error: function () {

       }
       });
     });
</script>